Skip to main content

Upgrade From 1.0.x.x To 2.0.x.x

Full Upgrade Overview

If you are running version 1.0.x.x of Toolkit, there is one manual step that must be completed before upgrading to 2.0.x.x

To upgrade to the new version of Toolkit you will have to delete some of the old version. 

Note: We understand having a manual installation step is not ideal. We try to prevent them at all costs. However, occasionally, major point upgrades will have breaking changes. We will try to keep it painless, but sometimes it can't be avoided. Thanks for understanding.

Video Overview: